strong{
    font-weight: bold;
}
[data-admin-logged=true] header{
    margin-top:32px;
}
div[data-customizer] .customize-partial-edit-shortcut-button{
    top:-12px;
    left:-12px;
}
.business-reg-wrap .item .descr{
    margin-bottom: 7px;
}
.contact-page .phone{
    line-height: 1.5em;
}
 /*добавил раскрыть/свернуть* -->*/
.our-clients .item-wrap{
    justify-content: center;
}
.our-clients .some-content{
    max-height: 110px;
    overflow: hidden;
}
/* .our-clients .some-content .item{
    margin:0 12px 25px 12px;
} */

.post-edit-link{
	position: absolute;
	bottom:15px;
	right:20px;
    z-index: 2;
}
.post-edit-link:hover::before{
	background-color: #469cfe;
	box-shadow: 0 0 0 2px white,
				0 0 0 3px #469cfe;
}
.post-edit-link::before{
	padding:3px;
	font-size:0.8em;
	color:white;
	border-radius:50%;
	background-color:#0c6ad4;
	transition:all .2s;
	box-shadow: 0 0 0 2px white,
				0 0 0 3px #0c6ad4;
}
.post-edit-link-wrapper{
	position:relative;
}

.calculation-5 .table-wrap .show-hide{
    max-height: 316px;
    overflow: hidden;
    transition: all .7s;
}
.calculation-5 .table-wrap .show-hide.showed{
    max-height: 2000px;
}
/*Шаблон с девушкой*/
.single-service .left.girl-img .wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 54px 40px 16px 267px;
    background-repeat:no-repeat;
    background-position: -9px bottom;
    background-image: none;
}
.single-service .left .wrap{
    height:100%;
}
.calculation-4 .tab-content:first-child{
    display: block;
}
.calculation-4 .results .white-wrap .right-block dd{
    width:auto; /*если результат расчета слишком большой, чтоб не число не разбивалось на строки*/
}
.calculation-4 .results .white-wrap .right-block dt{
    margin-bottom:5px;
}
.calculation-4 .select ul{
    height:270px;
    overflow-y: scroll;
}
.district-select{
    text-align: center;
    margin-top: -20px;
    font-weight: bold;
    margin-bottom: 30px;
}
.calculation-4 .show-hide{
    max-height: 297px;
    overflow: hidden;
    transition: all 1s;
}
.calculation-4  .show-hide.showed{
    max-height: 2000px;
}
.calculation-4 .white-block .total-wrap{
    padding:15px 73px 34px 60px
}
.special-offer .right li .full-img{
    background-color:#252e37;
}
.special-offer .right .wrap{
    background-image:linear-gradient(to right, #252e37 40%, transparent);
}
.special-offer .right li .full-img img{
    left:20%;
}
.calculation input.percent-day-val,
.calculation input.percent-year-val{
    display:none;
}
.calculation input.percent-day:checked ~ input.percent-day-val,
.calculation input.percent-year:checked ~ input.percent-year-val{
    display: block;
}
.calculation .right .text input[type="number"] {
    width: 50%;
    max-width: 95px;
    height: 50px;
    background: transparent;
    border: 2px solid #fff;
    text-align: center;
    font: 600 17px/22px 'Open Sans', sans-serif;
    color: #fff;
}
.sale-section .left{
    overflow:hidden;
}
.sale-section .service-sale-image{
    background-repeat: no-repeat;
    background-size:cover;
}
.questions-page .questions-tab .tab-toggle.active, /*активный таб на странице вопрос-ответ*/
.page-numbers.current{                         /*активная страница в пагинации везде*/
    color:#0c6ad4;
}
.page-numbers:first-child{
    margin-left:120px;
}
.page-numbers:last-child{
   margin-right:120px;
}

/*для contact form7*/
.wpcf7-mail-sent-ok{
    display:none !important;
}
.wpcf7-validation-errors{
    display: none !important;
}
.wpcf7-not-valid{
    border:2px solid #ff4747 !important;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1.3rem;
    font-weight: normal;
    display: block;
    margin-top: 5px;
    position: absolute;
    width: 300px;
    bottom: -35px;
}
textarea+span.wpcf7-not-valid-tip{
    bottom:-15px;
}
div.wpcf7-validation-errors {
    background-color: rgba(255, 0, 0, 0.95);
    color: #fff;
    font-size: 12px;
    border:none;
    display:none;
}
div.wpcf7-mail-sent-ok {
    border: none;
    background-color: rgba(93, 255, 68, 0.95);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.send-questions-block .right form input[type="email"] {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    border: 2px solid #a5acb7;
    font: 17px/24px 'Open Sans', sans-serif;
    color: #a5acb7;
}

/* ul li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 18px;
    font: 14px/22px 'Open Sans', sans-serif;
    color: #303645;
}

ul li::before{
    position: absolute;
    left: 0;
    top: 9px;
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    background: #0c6ad4;
}
 */

.ui-widget.ui-widget-content{
    width:200px;
}

/*меню моб версия, кнопка со стрелкой*/
.mobile-header-menu .mobile-menu-arrow-wrapper{
    position: relative;
}
.mobile-header-menu .menu-item.parent .mobile-menu-arrow{
    padding: 20px 25px;
    position: absolute;
    right: 10px;
    top: -35px;
}

.payment-form .payment-error-tip {
    color: #f00;
    font-size: 1.3rem;
    font-weight: normal;
    display: block;
    margin-top: 5px;
}
.calculation-5 .btn-wrap a:first-child{
    visibility:hidden;
}

.agreement-wrapper{
	position:relative;
}
.personal-info-agreement{
    position: absolute;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    top: 10px;
    color:#8e939a;
    font-family:'Open Sans', sans-serif;
}
.personal-info-agreement a{
	text-decoration:underline;
	color:#8e939a;
}
.sale-section .agreement-wrapper{
	width:100%;
}
.special-offer .personal-info-agreement{
	color:#fff;
}
.special-offer .personal-info-agreement a{
	color:#fff;
}
.popup .agreement-wrapper{
	padding-bottom:10px;
}
.popup .personal-info-agreement{
	top:15px;
    padding: 0 40px;
}
.payment-page .personal-info-agreement{
	position:static;
	margin: 15px 0 -10px 0;
}
.contact-page .agreement-wrapper{
	padding: 15px 0;
}

.simple-content{
	padding: 25px 150px 50px;
    font: 14px/22px 'Open Sans', sans-serif;
}
.simple-content p{
	margin-bottom:20px;
}
.tnp-subscription .agreement-wrapper{
	margin-top: 20px;
	margin-bottom:-10px;
}
.tnp-subscription .agreement-wrapper .personal-info-agreement{
	position:static;
}
.item-sub .personal-info-agreement a{
	font-size: 10px!important;
	color:#8e939a!important;
}
.child-history-page .img-wrap.no-border-bottom{
	border-bottom: none;'
}

.top-line li.menu-item.current_page_item>a{
	color: #469cfe;
}
.first-nav>li.menu-item.current_page_item>a{
	background: #2881e6;
}
.sec-nav li.menu-item.current_page_item>a{
	border-left-color: #2880e5;
    color: #469cfe;
}
@media only screen and (max-width: 640px){
	.special-offer .left .wrap p.personal-info-agreement{
		display:block;
		font-size:14px;
		line-height:18px;
	}
	.special-offer .left .wrap .agreement-wrapper{
		margin-top:5px;
		padding:5px 0;
	}
	.popup .personal-info-agreement{
		font-size:13px;
		line-height:16px;
	}
	.popup .agreement-wrapper{
		margin-bottom:20px;
	}
	.send-questions-block .personal-info-agreement{
		font-size: 14px;
		line-height:16px;
	}
	.tnp-subscription .agreement-wrapper .personal-info-agreement{
		font-size:14px;
		line-height:16px;
	}
	.tnp-subscription .agreement-wrapper .personal-info-agreement a{
		font-size: 14px;
	}
	.contact-page .agreement-wrapper{
		margin-top:15px;
	}
	.contact-page .personal-info-agreement{
		font-size:14px;
		line-height:16px;
	}
}

@media only screen and (max-width: 768px){
	.special-offer .left .wrap p.personal-info-agreement{
		display:block;
	}
}

@media only screen and (min-width: 1171px){
	.our-offer.dop .item-wrap .btn{
		width:120px;
	}
}


/*вывод на печать*/
.print-neustoyka-wrapper{
    display: none;
    text-align: center;
}


@media print{
    body>div,
    body>section,
    body>footer,
    body>a{
        display: none !important;
    }
    .print-neustoyka-wrapper{
        display: block !important;
    }
   /* .print-calc-data p{
        font-size: 20px;
        display: flex;
        justify-content: space-between;
        border: 1px solid grey;
        padding: 10px;
    }
    .print-calc-data p span{
        margin-left: auto;
    }
    .print-calc-data p:nth-child(odd) {
        background-color: #efefef;
    }
    .print-calc-data p:not(:last-child) {
        border-bottom: none;
    }
    .print-calc-summary{
        font-size:26px;
        font-weight: bold;
    }*/
    .item.clearfix {
        display: inline-block;
        margin: 0 20px;
    }
    .item.clearfix div {
        display: inline-block;
        font-size: 18px;
    }
    .item.clearfix img{
        margin-right: 10px;
    }
    h4.text-left{
        text-align: center;
    }
    
    table{
        margin: 30px auto;
    }
    td {
        font-size: 15px;
        border: 1px solid grey;
        padding: 10px 3px;
    }
    td.print-calc-summary{
        font-size:18px;
        font-weight: bold;
    }
    tfoot td{
        font-weight: bold;
    }
    .print-calc-data img{
        max-width:50%;    }
    
}
html header .bottom-line nav ul.first-nav>li>a{
	font: 600 11px/14px 'Open Sans', sans-serif;
}